///////////////////////////////////////////////////////////////////////////////
// Men In Black Deathmessages
///////////////////////////////////////////////////////////////////////////////
//NOTE TO TRANSLATORS. The following are idiomatic expressions and should not be translated
//literally. Please do your best to create amusing "death messages" that will entertain the 
//people of your homeland.
//
//The death messages insert the handles of the person who died and the handle of the 
//person who killed them automatically in the death message which is displayed.
//
//There are three sections. The first, "generic", is used when a player kills him or
//herself.  This message will be used for all random, accidental deaths (explosion, 
//falling, perhaps others).
//
//The other two sections are used in cases where one player has killed another.
//The second section, "active", places the handle (name) of the KILLER first, then
//the handle (name) of the player who DIED second.
//
//The third section, "passive", places the handle (name) of the player who DIED
//first, then the handle (name) of the KILLER second.
//
//The %s is where the player handles (names) are inserted into the string.
//A player handle string (%s) does not have to be the first word in the message.
///////////////////////////////////////////////////////////////////////////////

///////////////////////////////////////////////////////////////////////////////
// Death descriptions
///////////////////////////////////////////////////////////////////////////////

// generic: player killed accidentally
$deathMessage::genericCount   = 6;
$deathMessage::generic0    = "%s died.";
$deathMessage::generic1    = "%s went to get his gun back.";
$deathMessage::generic2    = "%s had his Series 4 De-Atomizer pointed the wrong way.";
$deathMessage::generic3    = "%s flashy-thinged himself to death.";
$deathMessage::generic4    = "%s just stepped on his last cockroach.";
$deathMessage::generic5    = "%s was swallowed alive by a giant interstellar cockroach.";

// active: player kills player
$deathMessage::activeCount    = 12;
$deathMessage::active0     = "%s flashy-thinged %s to death.";
$deathMessage::active1     = "%s neuralyzed %s.";
$deathMessage::active2     = "%s gave %s a close encounter of the MIB kind.";
$deathMessage::active3     = "%s blew off one of %s's heads.";
$deathMessage::active4     = "%s's Noisy Cricket misfired in %s's direction.";
$deathMessage::active5     = "%s shoved a Series 4 De-Atomizer in %s's mouth & pulled the trigger.";
$deathMessage::active6     = "%s shot %s where it don't grow back.";
$deathMessage::active7     = "%s shot down an Arquillian Battle Cruiser and it crash-landed on %s. ";
$deathMessage::active8     = "%s spilled coffee on %s's new suit.";
$deathMessage::active9     = "%s stepped on %s's new shades.";
$deathMessage::active10    = "%s made an 'Edgar-suit' out of %s.";
$deathMessage::active11    = "%s's Noisy Cricket got wicked on %s.";

// passive: player killed by player
$deathMessage::passiveCount   = 5;
$deathMessage::passive0    = "%s underestimated the power of %s's Noisy Cricket.";
$deathMessage::passive1    = "%s didn't get a chance to put his Ray-Ban's on before %s's flashy-thing went off.";
$deathMessage::passive2    = "%s got a Carbonizer in the back of the head from %s.";
$deathMessage::passive3    = "%s was cut to pieces by %s's Series 4 De-Atomizer.";
$deathMessage::passive4    = "%s got his atoms rearranged by %s.";
